---
sidebar_label: WaitForTargetOptions
---

# WaitForTargetOptions interface

#### Signature:

```typescript
export interface WaitForTargetOptions
```

## Properties

| Property | Modifiers             | Type   | Description                                                                    | Default             |
| -------- | --------------------- | ------ | ------------------------------------------------------------------------------ | ------------------- |
| timeout  | <code>optional</code> | number | Maximum wait time in milliseconds. Pass <code>0</code> to disable the timeout. | <code>30_000</code> |
